package handler

import (
	"fmt"
	"github.com/gin-gonic/gin"
)

func InnerApi_RouteInit(Router *gin.RouterGroup){
	//mibRouter := Router.Use(middleware.TokenAuthMiddleware())
	innerRouter := Router
	{
		//测试
		innerRouter.POST("test", test)
	}
}

func test(c *gin.Context){
	fmt.Fprint(c.Writer,"hello world")
}
